/* Amiga Forever MenuBox Launcher          */
/* Localized components ("lcl_" variables) */
/* Copyright 2002-2004 Cloanto Corporation */
/* Home Page: www.amigaforever.com         */

var lcl_file_documentation				= "english.html";
var lcl_file_pluspack					= "en-pluspack.html";

var lcl_txt_nofeature_inprogress		= "Feature detection is still in progress.";
var lcl_txt_nofeature_notinstalled		= "This feature is not installed (install or run from CD-ROM)";
var lcl_txt_nofeature_buy				= "This feature is not available (click to buy Amiga Forever)";
var lcl_txt_nofeature_upgrade			= "This feature is not available (click to upgrade Amiga Forever)";
var lcl_txt_nofeature_games				= "This feature is not available (click to download games)";		/* this could because the feature is not installed, or because this version does not have games for local rating regulations */

/* the following seven are currently unused */
var lcl_txt_link_amigaforever_descr		= "Opens the Amiga Forever Home Page (www.amigaforever.com)";
var lcl_txt_link_cloanto_descr			= "Opens the Cloanto Home Page (www.cloanto.com)";
var lcl_txt_link_menubox_descr			= "Opens the MenuBox Home Page (www.cloanto.com/menubox/)";
var lcl_txt_tab_1_descr					= "Opens the General tab";
var lcl_txt_tab_2_descr					= "Opens the Gallery tab";
var lcl_txt_tab_3_descr					= "Opens the Videos tab";
var lcl_txt_tab_4_descr					= "Opens the Games tab";

var lcl_txt_t1_amigaos3x_title				= "Amiga OS 3.X";
var lcl_txt_t1_amigaos3x_descr				= "Launches the default Amiga OS 3.X configuration";

var lcl_txt_t1_amigaos13_title				= "Amiga OS 1.3";
var lcl_txt_t1_amigaos13_descr				= "Launches the default Amiga OS 1.3 configuration";

var lcl_txt_t1_winuaeconfig_title			= "WinUAE Configuration";
var lcl_txt_t1_winuaeconfig_descr			= "Allows you to configure and run the WinUAE emulation software";

var lcl_txt_t1_winfellowconfig_title		= "WinFellow Configuration";
var lcl_txt_t1_winfellowconfig_descr		= "Allows you to configure and run the WinFellow emulation software";

var lcl_txt_t1_documentation_title			= "Documentation";
var lcl_txt_t1_documentation_descr			= "Opens the documentation";

var lcl_txt_t1_browsedir_title				= "Browse Directory";
var lcl_txt_t1_browsedir_descr				= "Opens the Amiga Forever directory in an Explorer window";

var lcl_txt_t1_browsemedium_title			= "Browse CD-ROM";
var lcl_txt_t1_browsemedium_descr			= "Opens the Amiga Forever CD-ROM in an Explorer window";

var lcl_txt_t1_updates_title				= "Check for Updates";
var lcl_txt_t1_updates_descr				= "Opens Software Manager to check for news and updates";

var lcl_txt_t1_install_title				= "Install to Hard Disk";
var lcl_txt_t1_install_descr				= "Allows you to install the Amiga emulation and OS and/or Amiga Explorer";

var lcl_txt_t2_pluspack_title				= "Online Plus Pack";
var lcl_txt_t2_pluspack_descr				= "Guides you through the Online Plus Pack files";

var lcl_txt_t2_byte_title					= "Byte Magazine";
var lcl_txt_t2_byte_descr					= "Opens a multi-page TIFF document with Byte's Amiga cover story";

var lcl_txt_t2_a1000_title					= "Amiga 1000 Cover";
var lcl_txt_t2_a1000_descr					= "Opens an image showing the signatures inside the Amiga 1000 cover";

var lcl_txt_t2_patent_title					= "Amiga Patent";
var lcl_txt_t2_patent_descr					= "Opens a multi-page TIFF document with Amiga patent 4,777,621";

var lcl_txt_t2_home_title					= "Gallery Home Page";
var lcl_txt_t2_home_descr					= "Opens the Gallery Home Page at amigaforever.com";

var lcl_txt_t3_1985nylaunchamiga_title		= "Launch of Amiga";
var lcl_txt_t3_1985nylaunchamiga_descr		= "Plays the Launch of Amiga video (1985, runtime: 17 minutes)";

var lcl_txt_t3_1989jayminermetcom_title		= "Jay Miner Speech";
var lcl_txt_t3_1989jayminermetcom_descr		= "Plays the Jay Miner Speech video (1989, runtime: 49 minutes)";

var lcl_txt_t3_1990jayminercloanto_title	= "Jay Miner Interview";
var lcl_txt_t3_1990jayminercloanto_descr	= "Plays the Jay Miner Interview video (1990, runtime: 9 minutes)";

var lcl_txt_t3_1994deathbeddavehaynie_title	= "The Deathbed Vigil";
var lcl_txt_t3_1994deathbeddavehaynie_descr	= "Plays The Deathbed Vigil video (1994, runtime: 118 minutes)";

var lcl_txt_t3_home_title					= "Videos Home Page";
var lcl_txt_t3_home_descr					= "Opens the Videos Home Page at amigaforever.com";

var lcl_txt_t4_deluxegalaga_title			= "Deluxe Galaga";
var lcl_txt_t4_deluxegalaga_descr			= "Launches Deluxe Galaga (press Alt+F4 to quit emulation)";

var lcl_txt_t4_hilt2_title					= "Hilt 2";
var lcl_txt_t4_hilt2_descr					= "Launches Hilt 2 (press Alt+F4 to quit emulation)";

var lcl_txt_t4_mindwalker_title				= "Mindwalker";
var lcl_txt_t4_mindwalker_descr				= "Launches Mindwalker (press Alt+F4 to quit emulation)";

var lcl_txt_t4_portsofcall_title			= "Ports of Call";
var lcl_txt_t4_portsofcall_descr			= "Launches Ports of Call (press Alt+F4 to quit emulation)";

var lcl_txt_t4_towerofsouls_title			= "Tower of Souls";
var lcl_txt_t4_towerofsouls_descr			= "Launches Tower of Souls (press Alt+F4 to quit emulation)";

var lcl_txt_t4_launcher_title				= "More Games";
var lcl_txt_t4_launcher_descr				= "Allows you to manually select and start a WinUAE game configuration";

var lcl_txt_t4_home_title					= "Games Home Page";
var lcl_txt_t4_home_descr					= "Opens the Games Home Page at amigaforever.com";

function af_localize()
{
 afm_language_system = menubox_language();

 if (afm_test_language == "auto") afm_language_display = afm_language_system;
 else afm_language_display = afm_test_language;

 /* normalize to languages actually supported */
 if (afm_language_display != "en") afm_language_display = "en";
}
